/* 
    Created on : 30/11/2017, 2:24:21 PM
    Author     : Jasweb
*/
a{
  color: #e65e14;
}
a:hover{
  color: #CD2027;
  text-decoration: none;
}
main{
  margin-top: 3.5rem;
}
.jumbotron h1{
  line-height: 4rem;
}
.bg-sred{
  background: #CD2027;
}
.navbar-expand-lg .navbar-nav .nav-link{
  padding: .5rem 1rem;
}
.btn-orange{
  background: #F7931D;
  color: #FFF;
}
.bg-orange{
  background: #e65e14;
  color: #FFF;
}
.rBolt{
  height: 2.5rem;
}
.btn-light{
  color: #e65e14;
}
.bg-grey{
  background: #e9ecef;
}
#inputMessage{
  height:13.2rem;
}
footer{
  color: #FFF;
  background: #A50A16;
}
.comic-icon{
  height:24rem;
}